h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_543 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_543 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_543 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_543 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_543 a { color: inherit; }
#imTextObject_543 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_543 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_543 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_543 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_543 p { margin: 0; padding: 0; }
#imTextObject_543 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_543 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_543 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_543 .imUl { text-decoration: underline; }
#imTextObject_543 .ff0 { font-family: "Tahoma"; }
#imTextObject_543 .ff1 { font-family: "Arlekino"; }
#imTextObject_543 .ff2 { font-family: "Arlekino"; }
#imTextObject_543 .cf1 { color: #000000; }
#imTextObject_543 .cf2 { color: #FFFFFF; }
#imTextObject_543 .cf3 { color: #FFBF00; }
#imTextObject_543 .cf4 { color: #000000; }
#imTextObject_543 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_543 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_543 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_543 .cb1 { background-color: #000000; }
#imTextObject_543 .cb2 { background-color: transparent; }
#imTextObject_543 .cb3 { background-color: #FFBF00; }
#imTextObject_543 .cb4 { background-color: #000000; }
#imCell_544 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_544 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_544 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_545 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_545 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_545 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_545 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_545 a { color: inherit; }
#imTextObject_545 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_545 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_545 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_545 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_545 p { margin: 0; padding: 0; }
#imTextObject_545 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_545 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_545 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_545 .imUl { text-decoration: underline; }
#imTextObject_545 .ff0 { font-family: "Tahoma"; }
#imTextObject_545 .ff1 { font-family: "Georgia"; }
#imTextObject_545 .ff2 { font-family: "Georgia"; }
#imTextObject_545 .cf1 { color: #000000; }
#imTextObject_545 .cf2 { color: #FFFFFF; }
#imTextObject_545 .cf3 { color: #FF0000; }
#imTextObject_545 .cf4 { color: #FFBF00; }
#imTextObject_545 .cf5 { color: #000000; }
#imTextObject_545 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_545 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_545 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_545 .cb1 { background-color: #000000; }
#imTextObject_545 .cb2 { background-color: transparent; }
#imTextObject_545 .cb3 { background-color: #FF0000; }
#imTextObject_545 .cb4 { background-color: #FFBF00; }
#imTextObject_545 .cb5 { background-color: #000000; }
#imCell_546 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_546 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_546 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_547 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_547 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_547 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_547 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_547 a { color: inherit; }
#imTextObject_547 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_547 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_547 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_547 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_547 p { margin: 0; padding: 0; }
#imTextObject_547 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_547 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_547 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_547 .imUl { text-decoration: underline; }
#imTextObject_547 .ff0 { font-family: "Tahoma"; }
#imTextObject_547 .ff1 { font-family: "Georgia"; }
#imTextObject_547 .ff2 { font-family: "Georgia"; }
#imTextObject_547 .cf1 { color: #000000; }
#imTextObject_547 .cf2 { color: #FFFFFF; }
#imTextObject_547 .cf3 { color: #FF0000; }
#imTextObject_547 .cf4 { color: #FFBF00; }
#imTextObject_547 .cf5 { color: #000000; }
#imTextObject_547 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_547 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_547 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_547 .cb1 { background-color: #000000; }
#imTextObject_547 .cb2 { background-color: transparent; }
#imTextObject_547 .cb3 { background-color: #FF0000; }
#imTextObject_547 .cb4 { background-color: #FFBF00; }
#imTextObject_547 .cb5 { background-color: #000000; }
#imCell_548 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_548 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_548 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_549 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_549 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_549 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_549 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_549 a { color: inherit; }
#imTextObject_549 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_549 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_549 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_549 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_549 p { margin: 0; padding: 0; }
#imTextObject_549 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_549 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_549 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_549 .imUl { text-decoration: underline; }
#imTextObject_549 .ff0 { font-family: "Tahoma"; }
#imTextObject_549 .ff1 { font-family: "Georgia"; }
#imTextObject_549 .ff2 { font-family: "Georgia"; }
#imTextObject_549 .cf1 { color: #000000; }
#imTextObject_549 .cf2 { color: #FFFFFF; }
#imTextObject_549 .cf3 { color: #FF0000; }
#imTextObject_549 .cf4 { color: #FFBF00; }
#imTextObject_549 .cf5 { color: #000000; }
#imTextObject_549 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_549 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_549 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_549 .cb1 { background-color: #000000; }
#imTextObject_549 .cb2 { background-color: transparent; }
#imTextObject_549 .cb3 { background-color: #FF0000; }
#imTextObject_549 .cb4 { background-color: #FFBF00; }
#imTextObject_549 .cb5 { background-color: #000000; }
#imCell_550 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_550 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_550 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_551 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_551 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_551 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_551 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_551 a { color: inherit; }
#imTextObject_551 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_551 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_551 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_551 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_551 p { margin: 0; padding: 0; }
#imTextObject_551 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_551 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_551 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_551 .imUl { text-decoration: underline; }
#imTextObject_551 .ff0 { font-family: "Tahoma"; }
#imTextObject_551 .ff1 { font-family: "Georgia"; }
#imTextObject_551 .ff2 { font-family: "Georgia"; }
#imTextObject_551 .cf1 { color: #000000; }
#imTextObject_551 .cf2 { color: #FFFFFF; }
#imTextObject_551 .cf3 { color: #FF0000; }
#imTextObject_551 .cf4 { color: #FFBF00; }
#imTextObject_551 .cf5 { color: #000000; }
#imTextObject_551 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_551 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_551 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_551 .cb1 { background-color: #000000; }
#imTextObject_551 .cb2 { background-color: transparent; }
#imTextObject_551 .cb3 { background-color: #FF0000; }
#imTextObject_551 .cb4 { background-color: #FFBF00; }
#imTextObject_551 .cb5 { background-color: #000000; }
#imCell_552 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_552 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_552 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_553 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_553 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_553 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_553 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_553 a { color: inherit; }
#imTextObject_553 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_553 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_553 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_553 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_553 p { margin: 0; padding: 0; }
#imTextObject_553 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_553 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_553 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_553 .imUl { text-decoration: underline; }
#imTextObject_553 .ff0 { font-family: "Tahoma"; }
#imTextObject_553 .ff1 { font-family: "Georgia"; }
#imTextObject_553 .ff2 { font-family: "Georgia"; }
#imTextObject_553 .cf1 { color: #000000; }
#imTextObject_553 .cf2 { color: #FFFFFF; }
#imTextObject_553 .cf3 { color: #FF0000; }
#imTextObject_553 .cf4 { color: #FFBF00; }
#imTextObject_553 .cf5 { color: #000000; }
#imTextObject_553 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_553 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_553 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_553 .cb1 { background-color: #000000; }
#imTextObject_553 .cb2 { background-color: transparent; }
#imTextObject_553 .cb3 { background-color: #FF0000; }
#imTextObject_553 .cb4 { background-color: #FFBF00; }
#imTextObject_553 .cb5 { background-color: #000000; }
#imCell_554 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_554 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_554 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_555 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_555 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_555 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_555 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_555 a { color: inherit; }
#imTextObject_555 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_555 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_555 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_555 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_555 p { margin: 0; padding: 0; }
#imTextObject_555 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_555 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_555 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_555 .imUl { text-decoration: underline; }
#imTextObject_555 .ff0 { font-family: "Tahoma"; }
#imTextObject_555 .ff1 { font-family: "Georgia"; }
#imTextObject_555 .ff2 { font-family: "Georgia"; }
#imTextObject_555 .cf1 { color: #000000; }
#imTextObject_555 .cf2 { color: #FFFFFF; }
#imTextObject_555 .cf3 { color: #FF0000; }
#imTextObject_555 .cf4 { color: #FFBF00; }
#imTextObject_555 .cf5 { color: #000000; }
#imTextObject_555 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_555 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_555 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_555 .cb1 { background-color: #000000; }
#imTextObject_555 .cb2 { background-color: transparent; }
#imTextObject_555 .cb3 { background-color: #FF0000; }
#imTextObject_555 .cb4 { background-color: #FFBF00; }
#imTextObject_555 .cb5 { background-color: #000000; }
#imCell_556 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_556 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_556 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_557 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_557 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_557 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_557 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_557 a { color: inherit; }
#imTextObject_557 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_557 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_557 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_557 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_557 p { margin: 0; padding: 0; }
#imTextObject_557 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_557 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_557 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_557 .imUl { text-decoration: underline; }
#imTextObject_557 .ff0 { font-family: "Tahoma"; }
#imTextObject_557 .ff1 { font-family: "Georgia"; }
#imTextObject_557 .ff2 { font-family: "Georgia"; }
#imTextObject_557 .cf1 { color: #000000; }
#imTextObject_557 .cf2 { color: #FFFFFF; }
#imTextObject_557 .cf3 { color: #FF0000; }
#imTextObject_557 .cf4 { color: #FFBF00; }
#imTextObject_557 .cf5 { color: #000000; }
#imTextObject_557 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_557 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_557 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_557 .cb1 { background-color: #000000; }
#imTextObject_557 .cb2 { background-color: transparent; }
#imTextObject_557 .cb3 { background-color: #FF0000; }
#imTextObject_557 .cb4 { background-color: #FFBF00; }
#imTextObject_557 .cb5 { background-color: #000000; }
#imCell_558 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_558 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_558 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_559 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_559 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_559 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_559 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_559 a { color: inherit; }
#imTextObject_559 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_559 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_559 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_559 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_559 p { margin: 0; padding: 0; }
#imTextObject_559 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_559 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_559 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_559 .imUl { text-decoration: underline; }
#imTextObject_559 .ff0 { font-family: "Tahoma"; }
#imTextObject_559 .ff1 { font-family: "Georgia"; }
#imTextObject_559 .ff2 { font-family: "Georgia"; }
#imTextObject_559 .ff3 { font-family: "Courier New"; }
#imTextObject_559 .ff4 { font-family: "Arial"; }
#imTextObject_559 .cf1 { color: #000000; }
#imTextObject_559 .cf2 { color: #FFFFFF; }
#imTextObject_559 .cf3 { color: #FF0000; }
#imTextObject_559 .cf4 { color: #FFBF00; }
#imTextObject_559 .cf5 { color: #0000FF; }
#imTextObject_559 .cf6 { color: #800080; }
#imTextObject_559 .cf7 { color: #000000; }
#imTextObject_559 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_559 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_559 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_559 .cb1 { background-color: #000000; }
#imTextObject_559 .cb2 { background-color: transparent; }
#imTextObject_559 .cb3 { background-color: #FF0000; }
#imTextObject_559 .cb4 { background-color: #FFBF00; }
#imTextObject_559 .cb5 { background-color: #0000FF; }
#imTextObject_559 .cb6 { background-color: #800080; }
#imTextObject_559 .cb7 { background-color: #000000; }
#imCell_560 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_560 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_560 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_561 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_561 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_561 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_561 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_561 a { color: inherit; }
#imTextObject_561 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_561 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_561 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_561 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_561 p { margin: 0; padding: 0; }
#imTextObject_561 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_561 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_561 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_561 .imUl { text-decoration: underline; }
#imTextObject_561 .ff0 { font-family: "Tahoma"; }
#imTextObject_561 .ff1 { font-family: "Georgia"; }
#imTextObject_561 .ff2 { font-family: "Georgia"; }
#imTextObject_561 .cf1 { color: #000000; }
#imTextObject_561 .cf2 { color: #FFFFFF; }
#imTextObject_561 .cf3 { color: #FF0000; }
#imTextObject_561 .cf4 { color: #FFBF00; }
#imTextObject_561 .cf5 { color: #000000; }
#imTextObject_561 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_561 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_561 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_561 .cb1 { background-color: #000000; }
#imTextObject_561 .cb2 { background-color: transparent; }
#imTextObject_561 .cb3 { background-color: #FF0000; }
#imTextObject_561 .cb4 { background-color: #FFBF00; }
#imTextObject_561 .cb5 { background-color: #000000; }
#imCell_562 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_562 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_562 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_563 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_563 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_563 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_563 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_563 a { color: inherit; }
#imTextObject_563 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_563 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_563 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_563 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_563 p { margin: 0; padding: 0; }
#imTextObject_563 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_563 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_563 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_563 .imUl { text-decoration: underline; }
#imTextObject_563 .ff0 { font-family: "Tahoma"; }
#imTextObject_563 .ff1 { font-family: "Georgia"; }
#imTextObject_563 .ff2 { font-family: "Georgia"; }
#imTextObject_563 .cf1 { color: #000000; }
#imTextObject_563 .cf2 { color: #FFFFFF; }
#imTextObject_563 .cf3 { color: #FF0000; }
#imTextObject_563 .cf4 { color: #000000; }
#imTextObject_563 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_563 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_563 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_563 .cb1 { background-color: #000000; }
#imTextObject_563 .cb2 { background-color: transparent; }
#imTextObject_563 .cb3 { background-color: #FF0000; }
#imTextObject_563 .cb4 { background-color: #000000; }
#imCell_833 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_833 { position: relative; width: 802px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_833 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_833 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_833 a { color: inherit; }
#imTextObject_833 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_833 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_833 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_833 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_833 p { margin: 0; padding: 0; }
#imTextObject_833 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_833 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_833 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_833 .imUl { text-decoration: underline; }
#imTextObject_833 .ff0 { font-family: "Tahoma"; }
#imTextObject_833 .ff1 { font-family: "Arlekino"; }
#imTextObject_833 .ff2 { font-family: "Arlekino"; }
#imTextObject_833 .ff3 { font-family: "Tahoma"; }
#imTextObject_833 .cf1 { color: #000000; }
#imTextObject_833 .cf2 { color: #FFFFFF; }
#imTextObject_833 .cf3 { color: #000000; }
#imTextObject_833 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_833 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_833 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_833 .cb1 { background-color: #000000; }
#imTextObject_833 .cb2 { background-color: transparent; }
#imTextObject_833 .cb3 { background-color: #000000; }
